import { Component, OnInit, Input } from '@angular/core';
import { ServiceService } from '../../services/service.service';

@Component({
  selector: 'app-services',
  templateUrl: './services.component.html',
  styleUrls: ['./services.component.scss']
})
export class ServicesComponent implements OnInit {

  services = [];

  constructor(private serviceService: ServiceService) { }

  ngOnInit(): void {
    this.serviceService.services().subscribe((data: any) => {
      this.services = data;
    })
  }

}
